アプリバージョン

皆様に快適にプレイしていただける環境を整えるため、対応機種と対応バージョンを設けております。

対応機種

Android5.0以上とiOS10.0以上をサポート対象とさせていただいております。

対応バージョン

最新バージョンおよび最新の2バージョンのみをサポート対象とさせていただいております。
通常のプレイに支障をきたす不具合が発生するバージョンにつきましては上記2バージョンには含みません。
対象外のバージョンをご利用の場合、アップデートを求めることがございますので、予めご了承ください。
サポート対象ではない機種、バージョンをご利用の場合、動作の保障はできかねますので、ご注意ください。
アプリアップデートについてはお知らせでお伝えしてまいりますので、ご確認をお願いいたします。